{
  "version": 3,
  "targets": {
    "net5.0-windows7.0": {}
  },
  "libraries": {},
  "projectFileDependencyGroups": {
    "net5.0-windows7.0": []
  },
  "packageFolders": {
    "C:\\Users\\riinc\\.nuget\\packages\\": {}
  },
  "project": {
    "version": "1.0.0",
    "restore": {
      "projectUniqueName": "C:\\Users\\riinc\\source\\repos\\CustomDependencyProperty\\CustomDependencyProperty\\CustomDependencyProperty.csproj",
      "projectName": "CustomDependencyProperty",
      "projectPath": "C:\\Users\\riinc\\source\\repos\\CustomDependencyProperty\\CustomDependencyProperty\\CustomDependencyProperty.csproj",
      "packagesPath": "C:\\Users\\riinc\\.nuget\\packages\\",
      "outputPath": "C:\\Users\\riinc\\source\\repos\\CustomDependencyProperty\\CustomDependencyProperty\\obj\\",
      "projectStyle": "PackageReference",
      "configFilePaths": [
        "C:\\Users\\riinc\\AppData\\Roaming\\NuGet\\NuGet.Config"
      ],
      "originalTargetFrameworks": [
        "net5.0-windows7.0"
      ],
      "sources": {
        "https://api.nuget.org/v3/index.json": {}
      },
      "frameworks": {
        "net5.0-windows7.0": {
          "targetAlias": "net5.0-windows",
          "projectReferences": {}
        }
      },
      "warningProperties": {
        "warnAsError": [
          "NU1605"
        ]
      }
    },
    "frameworks": {
      "net5.0-windows7.0": {
        "targetAlias": "net5.0-windows",
        "imports": [
          "net461",
          "net462",
          "net47",
          "net471",
          "net472",
          "net48"
        ],
        "assetTargetFallback": true,
        "warn": true,
        "frameworkReferences": {
          "Microsoft.NETCore.App": {
            "privateAssets": "all"
          },
          "Microsoft.WindowsDesktop.App.WPF": {
            "privateAssets": "none"
          }
        },
        "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\5.0.203\\RuntimeIdentifierGraph.json"
      }
    }
  }
}